<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ta-180-m">Ta-180-m</h1>
<p>Element: Tantalum (Z = 73)</p>
<p>Results found: (6) [‘j4t1’, ‘j32’, ‘j4t2’, ‘t21’, ‘j33’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.5; Collisions: 1.46186e+01 +/- 0.0 %</p>
<p>j33 time: 10.5; Collisions: 1.46119e+01 +/- 0.0 %</p>
<p>t21 time: 10.5; Collisions: 1.46211e+01 +/- 0.0 %</p>
<p>j32 time: 9.7; Collisions: 1.29977e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.9 % (refs), 21.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>j33: rms = 82.8 %</p>
<p>j32: rms = 52.3 %</p>
</body>
</html>
